NODE_ENV=production
#VUE_APP_API_BASE_URL=http://220.191.168.86:18001/jeecg-boot
VUE_APP_API_BASE_URL=http://www.myfitt.cn:18003/jeecg-boot
VUE_APP_CAS_BASE_URL=http://www.myfitt.cn:18005/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview